spring.h2.console.enabled=true
spring.datasource.url=jdbc:h2:mem:promotion
spring.jpa.show-sql=true

spring.mail.host=mail.theteam.ninja
spring.mail.port=26
spring.mail.username=${EMAIL_USERNAME}
spring.mail.password=${EMAIL_PASSWD}
spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.starttls.enable=true

promotion.mail.from=test@theteam.ninja
promotion.discountValue = 10

spring.profiles.default=default